using UnityEngine;
using UnityEngine.SceneManagement;


public class MainMenu : MonoBehaviour
{
        public void Play()
        {
                AudioSource.PlayClipAtPoint(Resources.Load<AudioClip>("Sounds/button_click"), Camera.main.transform.position);
                SceneManager.LoadScene("Game"); 
        }
}